* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

body, html {
	height: 100%;
	font-size: 10px;
	font-family: 'Montserrat', sans-serif;
}

main {
	background-image: url('images/atardecer.jpg');
	height: 100%;
	background-position: center;
	background-size: cover;
	position: relative;
	font-size: 1.6em;
}

header {
	position: absolute;
	width: 80%;
	top: 10%;
	left: 50%;
	transform: translateX(-50%);
	text-align: center;
	z-index: 50;
}

#logo {
	display: block;
	margin: 0 auto 5% auto;
	height: 300px;
}

header p {
	color: white;
	display: inline-block;
	font-size: 2.1em;
	font-weight: 100;
	letter-spacing: 10px;
	width: 160px;
}

section {
	background-color: white;
	border-radius: 4px;
	display: none;
	left: 50%;
	padding: 40px;
	position: absolute;
	text-align: center;
	top: 50%;
	transform: translate(-50%,-50%);
	width: 480px;
	z-index: 100;
}

#rsvp-header {
	margin-bottom: 20px;
}

#rsvp-header img {
	display: inline-block;
	width: 300px;
}

#rsvp-header p {
	margin-top: 20px;
	color: #CB635A;
	font-weight: bold;
}

form p {
	margin: 30px 0 10px;
	font-weight: bold;
}

label {
	display: block;
	margin-top: 30px;
}

input, option, select, button {
	font-size: 1em;
	font-family: 'Montserrat', sans-serif;
}

#rsvp-name {
	background-color: #F3F3F3;
	border: none;
	border-radius: 5px;
	color: #CB635A;
	font-weight: bold;
	margin-top: 10px;
	padding: 10px;
	text-align: center;
	width: 400px;
}

.radio {
	display: inline-block;
	margin: 0 20px;
}

.radio-button {
	border: none;
	cursor: pointer;
	height: 1em;
	width: 1em;
	margin-top: -1px;
	margin-right: 5px;
	vertical-align: middle;
}

#weHaveConfirmation {
	display: none;
	margin-top: 20px;
}

select {
	background-color: #F3F3F3;
	border: none;
	border-radius: 5px;
	margin-left: 10px;
	padding: 5px;
}

#rsvp-submit {
	background-color: #CB635A;
	border: none;
	color: white;
	cursor: pointer;
	display: block;
	font-weight: bold;
	margin: 40px auto 0;
	padding: 10px 20px;
}

#rsvp-submit:hover {
	background-color: #B74339;
}

#rsvp-close, #contact-close {
	display: block;
	position: relative;
	bottom: -20px;
	text-decoration: none;
	color: #CCC;
}

h3 {
	font-weight: bold;
	margin-bottom: 20px;
}

#contact p {
	margin: 10px 0;
}

#contact a.contact {
	color: #CB635A;
	text-decoration: none;
}

#contact a.contact:hover, #contact a.contact:active {
	color: #B74339;
}

footer {
	position: absolute;
	text-align: center;
	bottom: 10px;
	left: 50%;
	transform: translateX(-50%);
	word-spacing: 20px;
	width: 90%;
	z-index: 40;
}

footer a {
	display: inline-block;
	color: white;
	cursor: pointer;
	text-decoration: none;
	padding-bottom: 10px;
}

footer a:hover, footer a:active {
	font-weight: bold;
}

#contact p {

}

.en {
	display: none;
}

@media only screen and (max-width: 800px) {
	header p {
		font-size: 1.3em;
		width: 100px;
	}
	footer {
		transform: translateX(-50%);
		font-size: 1em;
	}
	#logo {
		height: 200px;
	}
}

@media only screen and (max-width: 500px) {
	#rsvp, #contact {
		background-color: white;
		padding: 40px 10px 40px;
		width: 90%;
	}
	#rsvp-name {
		padding: 5px;
		width: 100%;
	}
	#rsvp-header img {
		width: 90%;
	}
}

@media only screen and (max-width: 400px) {
	#logo {
		height: inherit;
		width: 100%;
	}
}
